Bonjour à tous,

Voici le contexte :

Depuis 6 mois je suis en charge de l'implémentation d'une infrastructure PostgreSql sur le lan de l'entreprise pour qu'a terme nous passion la production sur AWS (donc sur postgres).
Aujourd'hui la fraction de données que nous souhaitons migrer sur AWS est hébergé sur des bases Oracle.

Pour ce qui est de la synchronisation des données nous utilisons une application Tiers appelé "Attunity Replicate" (retenez la bien car c'est a cause d'elle que j'ai un soucis)

Donc pour finir la mise en jambe nous avons :
Oracle - qui contient la donnée à exporter vers PgSQL
Ora2Pg - sur un serveur de batch qui nous permet de convertir le DATAMODEL (la structure) Ora vers PG
PgSQL - qui va contenir la fraction des datas que nous voulons envoyer sur AWS
Attunity - qui synchronise en temps réelle les DATA dans Oracle vers Postgres (et les sources "CDC")

Et comme je suis gentil voici un petit schema :
Nom : Schema-Data_Oracle_PostgreSql_2.jpg
Affichages : 24
Taille : 40,5 Ko

Mon problème se situe avec Attunity, la matrice de compatibilité de cette appli stipule qu'elle n'est capable de converser qu'avec une version 11.1, maximum, de PgSQL.
Le problème c'est qu'un Yum me donne, aujourd'hui, accès à la version 11.5.

Ma question est que je cherche à télécharger le fichier RPM de l'install de PgSQL-11.1.
J'arrive à trouver les sources mais une installation compilé à partir des sources sur un serveur vierge est une tanné car il y a énormément de dépendance.
Je n'ai pas la possibilité d'installer un repo spécifique sur les serveur je dois me débrouiller avec les repos permis par le client.
Et pour finir il est possible que certains serveur de DEV n'aient pas accès au net mais juste à des repos internes.

Donc voila si quelqu'un sait où je peux trouver un RPM de la version 11.1 de PgSQL je serais très content

Merci.